// POLISH TRANSLATION.
// by Krzysztof "Tuvok" Borowczyk
 
// Wszelkie błędy/niejasności w tłumaczeniu zgłaszać na adres:
// tuvokhome@interia.pl
 
// version 1.5.1

// ============================= Mdate help ===============================

#ifdef STATIC_HELP
static char pl_helptext[] __attribute__ ((unused)) =
"\n"
"Mdate podaje proste daty wg. kalendarza Majów.\n"
"Użycie: mdate [OPCJE]... [+FORMAT]\n"
"   -h, --help                wyświetla pomoc i kończy działanie\n"
"   -V, --version             wyświetla wersję programu i kończy działanie\n"
"   -p, --parseable           wyświetla datę w formie łatwej do wczytania\n"
"				innym programem (standardowo wyłączone)\n"
"   -g, --gmt                 korelacja GMT (standardowo wyłączone)\n"
"   -L, --lang=LANGUAGE       wybór języka\n"
"   -c, --correlation=DOUBLE  opcjonalna korelacja (standardowo brak)\n"
"   -d, --dmy=STRING          dzień miesiąc rok (wg. kalendarza Gregoriańskiego)\n"
"   -j, --julian=DOUBLE       numer dnia wg. kalendarza Juliańskiego\n"
"   -l, --longcount=STRING    data wg. Długiej Rachuby Kalendarzowej Majów\n"
"\n"
"Proprawne identyfikatory LANGUAGE:\n"
"  en Angielski\n"
"  es Hiszpański\n"
"  pl Polski\n"
"  de Niemiecki\n"
"  fr Francuski\n"
"\n"
"Poprawne identyfikatory FORMAT'u:\n"
"  @a skrót nazwy dnia tygodnia\n"
"  @A pełna nazwa dnia tygodnia\n"
"  @b skrót nazwy miesiąca\n"
"  @B pełna nazwa miesiąca\n"
"  @d numer dnia miesiąca (01..31)\n"
"  @e numer dnia bez poprzedzającego zera \n"
"  @F format ISO daty Gregoriańskiej (%R-%m-%d)\n"
"  @f format ISO daty Gregoriańskiej (%R%m%d)\n"
"  @h data Haab bez poprzedzającej spacji i zera\n"
"  @H data Haab z poprzedzającą spacją i zerem\n"
"  @l Długa Rachuba Kalendarzowa\n"
"  @M nazwa miesiąca Gregoriańskiego\n"
"  @m numer miesiąca Gregoriańskiego\n"
"  @t data Tzolkin bez poprzedzającej spacji i zera\n"
"  @T data Tzolkin z poprzedzającą spacją i zerem\n"
"  @y rok jako dwie cyfry (00-99)\n"
"  @Y rok Gregoriański\n"
"  @n dodaje znak nowej lini\n"
"  @j dodaje dodaje znak tab\n"
"\n";
#endif

// ============================= Mdate messages ===========================

const char* PL_MSG_CERR = "Mdate: `--correlation' (`-c') opcja podana więcej niż jeden raz\n";
const char* PL_MSG_DERR = "Mdate: `--dmy' (`-d') opcja podana więcej niż jeden raz\n";
const char* PL_MSG_JERR = "Mdate: `--julian' (`-j') opcja podana więcej niż jeden raz\n";
const char* PL_MSG_LERR = "Mdate: `--longcount' (`-l') opcja podana więcej niż jeden raz\n";
const char* PL_MSG_OPTERR = "Mdate: nieznana opcja: ";
const char* PL_MSG_NONOPTERR = "Zbyt wiele argumentów nie będących opcjami!\n";
const char* PL_MSG_LONGERR = "Podana data nie jest dozwolona!\n";
const char* PL_MSG_GENERR = "błąd!\n";
const char* PL_MSG_ILC = "Nieprawidłowo podana Długa Rachuba Kalendarzowa!\n";
const char* PL_MSG_IGD = "Nieprawidłowo podana data Gregoriańska!\n";
const char* PL_MSG_IJDN = "Nieprawidłowo podany Juliański numer dnia!\n";
const char* PL_MSG_FORMATERR = "Nieznany format!\n";

// ============================= Mdate formats ============================

static char pl_pretty_format[] __attribute__ ((unused)) =
"\n"
"Data Gregoriańska  : @d-@B-@Y (@d/@m/@Y)\n"
"Juliański Nr. Dnia : @J\n"
"Dł. Rachuba Kal.   : @l\n"
"Data Tzolkin       : @T\n"
"Data Haab          : @h\n";


static char pl_default_format[] __attribute__ ((unused)) = "JND: @J data: @d @m @Y  @l @T @H";

// ============================= Mdate days ===============================

static const char *pl_short_days[] __attribute__ ((unused)) = {
	"Pon","Wto","Śro","Czw","Pią","Sob","Nie"
};

static const char *pl_days[] __attribute__ ((unused)) = {
	"Poniedziałek","Wtorek","Środa","Czwartek","Piątek","Sobota","Niedziela"
};
